EDIT - task #9993

Move markdown from code to developer wiki
03/18/2022 02:29 PM - Andreas Mller

Status: Closed Start date: 03/16/2022
Priority: Highest Due date: 03/31/2022
Assignee: Katja Luther % Done: 100%
Category: documentation Estimated time: 0:00 hour
Target version: Release 5.31

Severity: normal

Description

for

)

dataportal (completed)

utis (completed)

vaadin (#10011)

EDIT platform manual (for now we keep it there as it is not pure developer documentation)

All other projects were checked and do not have a markdown in code

Related issues:

Related to EDIT - task #9992: Move content for developers from site.xml's to ... New 04/19/2022
Related to EDIT - task #2091: Improve DataPortal documentation Feedback 04/01/2022
Related to EDIT - discussion #10011: Phycobank/Vaadin documentation New

04/22/2022
04/19/2022

Associated revisions

Revision 8b4dbfe6 - 04/04/2022 11:46 AM - Katja Luther

ref #9993: move information from md to developer wiki

Revision a0a470f6 - 04/04/2022 01:56 PM - Katja Luther

ref #9993: move vaadin developer instructions to wiki

Revision 228eabdb - 04/04/2022 02:31 PM - Katja Luther

ref #9993: move utis webapp developer instructions to wiki

Revision 0f07b589 - 04/04/2022 02:32 PM - Katja Luther

ref #9993: move utis core developer instructions to wiki

History

#1 - 03/18/2022 02:30 PM - Andreas Miuller

- Related to task #9992: Move content for developers from site.xml's to developer Wiki added

#2 - 03/18/2022 02:30 PM - Andreas Miiller
- Related to task #2091: Improve DataPortal documentation added

#3 - 03/18/2022 02:31 PM - Andreas Miiller
Should be assigned to KL+AM

#4 - 03/21/2022 01:58 PM - Katja Luther
- % Done changed from 0 to 20

e Moved README.md and DEVELOPER.md to wiki (https:/dev.e-taxonomy.eu/redmine/projects/edit/wiki/DataportalDevelopmentRequirements

and https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/PhpStorm_Settings)
e Moved UTIS README.md to wiki (https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/UTIS_WebApp_ Installation)
e Moved UTIS Core README.md to wiki (https://dev.e-taxonomy.eu/redmine/projects/edit/wiki/UTIS_Core_Compiling)

04/20/2024
#5 - 03/21/2022 02:51 PM - Katja Luther
- % Done changed from 20 to 40

#6 - 03/22/2022 10:50 AM - Katja Luther
- % Done changed from 40 to 70

#7 - 03/23/2022 09:55 AM - Katja Luther

- Status changed from New to In Progress

#8 - 03/31/2022 11:56 AM - Andreas Miiller
- Related to discussion #10011: Phycobank/Vaadin documentation added

#9 - 03/31/2022 12:01 PM - Andreas Miiller
- Description updated
- % Done changed from 70 to 80

#10 - 04/04/2022 01:01 PM - Katja Luther

- Description updated

#11 - 04/04/2022 02:34 PM - Katja Luther

- Description updated

#12 - 04/04/2022 02:51 PM - Katja Luther

copied vaadin configuration description to wiki (https://dev.e-taxonomy.eu/redmine/projects/algenregistrierung/wiki/Configuration)

#13 - 04/04/2022 02:52 PM - Katja Luther

- Status changed from In Progress to Resolved

Katja Luther wrote in #note-12:

copied vaadin configuration description to wiki (https://dev.e-taxonomy.eu/redmine/projects/algenregistrierung/wiki/Configuration)

The rest will be done in 5.32, so we can close this ticket.

#14 - 04/05/2022 12:44 PM - Katja Luther
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

#15 - 04/05/2022 12:55 PM - Andreas Miiller
- Description updated
